Bug 157389 - FC4T3 public key not available for pax-3.0-11.i386.rpm
FC4T3 public key not available for pax-3.0-11.i386.rpm
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-05-11 01:41 EDT by Peter Ennis
Modified: 2014-01-21 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-13 18:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-05-11 01:41:29 EDT
Description of problem:

(56/57): sendmail-cf-8.13 100% |=========================| 310 kB    00:07
(57/57): system-config-nf 100% |=========================| 136 kB    00:03
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 30c9ecf8
public key not available for pax-3.0-11.i386.rpm
You have new mail in /var/spool/mail/root
[root@lfs sources]#

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum update
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2005-06-13 18:12:53 EDT
Packages in the development tree are regularly not signed and this is not a bug.

Note You need to log in before you can comment on or make changes to this bug.